POV-Ray : Newsgroups : povray.unix : Invalid display, MIT-MAGIC-COOKIE-1 : Re: Invalid display, MIT-MAGIC-COOKIE-1 Server Time
26 Feb 2024 18:19:29 EST (-0500)
  Re: Invalid display, MIT-MAGIC-COOKIE-1  
From: Cousin Ricky
Date: 22 Mar 2019 12:55:12
Message: <5c951370$1@news.povray.org>
On 2019-03-22 12:13 PM (-4), jr wrote:
> 
> Slackware systems have a 'mcookie(1)' program installed for the purpose (never
> needed to use it though).  available from
> ftp.kernel.org/pub/linux/utils/util-linux/.

It's already installed on my computer.  I tried the suggested usage 
"xauth add :0 . `mcookie`", and it didn't work.  I got the exact same 
error message.

I don't know what else to do, as I have no freaking clue what's going on 
or what any of this means.


Post a reply to this message

Copyright 2003-2023 Persistence of Vision Raytracer Pty. Ltd.